OpenStack Neutron (virtual network service)

Activity log for bug #989868

Date Who What changed Old value New value Message
2012-04-27 16:22:44 Christian Berendt bug added bug
2012-04-27 16:25:28 Christian Berendt summary openstack-linuxbridge-agent not working with older version of iputils openstack-linuxbridge-agent not working with older versions of iproute2
2012-05-15 07:34:06 OpenStack Infra quantum: status New In Progress
2012-05-15 07:34:06 OpenStack Infra quantum: assignee Gary Kotton (garyk)
2012-05-15 21:34:02 dan wendlandt quantum: milestone folsom-1
2012-05-17 23:49:27 OpenStack Infra quantum: status In Progress Fix Committed
2012-05-23 08:46:35 Thierry Carrez quantum: status Fix Committed Fix Released
2012-09-27 15:07:50 Thierry Carrez quantum: milestone folsom-1 2012.2